/* fotogalerie */ 
#bg_fotogalerie_plocha {z-index:1;background: #333333;position:absolute;top:0px;left:0px;width: 100%;height: 100px;display:none;text-align:center;}
#fotogalerie_plocha {z-index:1;position:absolute;top:0px;left:0px;display:none;text-align:center;}



#fotoplac {clear: both;position:relative;top:0px;left:0px;margin: 0 auto;padding: 0px;width: 100px;height:100px;float:center;background: #ffffff; }
  #fotogalerie_fotka {margin: 0px;padding:10px;background: #ffffff;position:relative;top:0px;cursor:pointer;}
  #fotoplac_foot {position:relative;top: 0px;left: 0px;padding: 0px;margin: 0px;height: 100px;overflow: hidden;background: #ffffff;clear: both;}
    #fotoplac_foot_left { background: url("img/image/favicon.png") no-repeat; background-size: 35px 35px;background-position: left 10px top 0px;padding: 0px 0px 0px 50px;margin: 0px;float:left;}
      #fotogalerie_label, #foto_autor {color:#333333;padding: 0px 0px 0px 10px;margin: 0px;font-size: 0.90em;font-family: Arial; font-weight: normal;}
        #foto_autor {color:#888888;font-size: 0.80em;font-family: Arial; font-weight: normal;}
    #fotoplac_foot_right {padding: 0px;margin: 0px;float:right;width: 100px;} 
      #fotoplac_foot_right P {text-align: right;margin: 0px;padding: 0px 10px 0px 0px;}
      #fotoplac_foot_right IMG {width: 20px;}
#div_foto_next {position:absolute;top:10px;}      
#div_foto_prev {position:absolute;top:10px;}
/* end fotogalerie */
